Bug 664452 - chkfontpath(8) manpage fixes
chkfontpath(8) manpage fixes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: chkfontpath (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: ManPageChange, Patch, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-20 08:45 EST by John Bradshaw
Modified: 2013-03-25 07:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-25 07:44:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
chkfontpath(8) patch (857 bytes, patch)
2010-12-20 08:45 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-20 08:45:01 EST
Created attachment 469758 [details]
chkfontpath(8) patch

Description of problem:
Spelling mistakes in chkfontpath(8) man page
/usr/share/man/man8/chkfontpath.8.gz 

Version-Release number of selected component (if applicable):
chkfontpath-1.10.1-1.1


How reproducible:
Always

Steps to Reproduce:
1. man 8 chkfontpath
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:35:06 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 John Bradshaw 2013-03-25 07:44:49 EDT
Closing this as over 2 years old.

Note You need to log in before you can comment on or make changes to this bug.